.primissimo {
  position: relative;
}

.primissimo .caption {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 0;
  margin: 0px;
  height: 100%;
  color: white !important;
  overflow: hidden;
}

.primissimo .slim-box-preview {
  padding: 0;
}

.primissimo .slim-box-preview img {
  margin: 0;
}

.primissimo .caption h3 a {
  color: white !important;
}

.primissimo .caption h3 {
  padding: 30px 30px 10px 30px;
}

.primissimo .caption p {
  padding: 10px 30px 30px 30px;
}

.primissimo .img_frame {
}

.primissimo img {
  width: 100% !important;
}

.primissimo .slim-box-preview .slim-box-preview-footer {
  width: 90%;
  position: absolute;
  bottom: 10px;
  left: 5%;
  margin: 0 auto !important;
  border-top: 2px solid rgba(255, 255, 255, 0.5);
}

.primissimo .slim-box-preview .slim-box-preview-footer a {
  color: white !important;
}

.primissimo .caption p a {
  color: #f90;
}

.section-news .l-content .slim-font-xl p,
.section-news .l-content .slim-font-xl li {
  margin-bottom: 5px;
}

.video h4 {
  min-height: 80px;
}

/*
GLOBAL SEARCH PREVIEW PEOPLE.
*/

/*
body.page-global-search-preview .l-main{
  width: 80%;
  max-width: 1280px;
  margin: 0 auto;
}
*/

.view-pre-content {
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 1px solid #e4e4e4;
}

.view-pre-content-goto-full {
  margin-bottom: 25px;
}

.view-pre-content + .view-pre-content-goto-full {
  margin-top: -25px;
}

.view-content-columns {
  position: relative;
}

.view-content-border {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: -3%;
  width: 1px;
  background-color: #e2dedb;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row,
.view-display-id-widget_persone .views-row {
  border-bottom: 1px solid #fff;
  -webkit-box-shadow: 0px 3px 0px 0px #e2dedb;
  -moz-box-shadow: 0px 3px 0px 0px #e2dedb;
  box-shadow: 0px 3px 0px 0px #e2dedb;
  margin-bottom: 15px;
  position: relative;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row,
.view-display-id-widget_persone .views-row {
  background-color: #f5f5f5;
  min-height: 50px;
  padding-top: 15px;
  padding-left: 40px;
  padding-right: 35px;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field,
.view-display-id-widget_persone .views-row .views-field {
  display: inline-block;
  line-height: 30px;
  margin-left: 15px;
  color: #5a5754;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-nid:first-child,
.view-display-id-widget_persone .views-row .views-field-nid:first-child {
  margin-left: -36px;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-nid:first-child
  .fa,
.view-display-id-widget_persone .views-row .views-field-nid:first-child .fa {
  color: #bc7731;
  font-size: 24px;
  margin-left: 10px;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-title-field,
.view-display-id-widget_persone .views-row .views-field-title-field {
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-title-field
  a,
.view-display-id-widget_persone .views-row .views-field-title-field a {
  text-transform: UPPERCASE;
  color: #bc7731;
  font-size: 20px;
  font-weight: 900;
  font-family: "audimatbold", "helvetica";
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-field-role,
.view-display-id-widget_persone .views-row .views-field-field-role {
  text-transform: UPPERCASE;
  color: #524f4c;
  font-size: 20px;
  font-weight: 900;
  font-family: "audimatbold", "helvetica";
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-nid-1,
.view-display-id-widget_persone .views-row .views-field-nid-1 {
  position: absolute;
  top: 50%;
  right: 0px;
  bottom: 2px;
  vertical-align: middle;
}

.view-display-id-page_global_search_preview
  .view-display-id-attachment_people_preview
  .views-row
  .views-field-nid-1
  i,
.view-display-id-widget_persone .views-row .views-field-nid-1 i {
  width: 55px;
  text-align: center;
  vertical-align: middle;
  margin-top: -20px;
  font-size: 20px;
  color: #b6a89c;
}

.filters-boxes {
  background-color: #f8f8f8;
  padding-bottom: 30px;
}

.filters-boxes-title {
  background-color: #fff;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #e2dedb;
}

.filters-boxes-title h2 {
  color: #838280;
}

.filters-boxes .block--facetapi {
  padding: 0px 20px;
  margin: 15px 0px 30px 0px;
}

.filters-boxes .block--facetapi h2.block__title {
  color: #838280;
  font-family: "audimatbold", "helvetica";
  font-size: 18px;
  text-transform: UPPERCASE;
  border-bottom: 1px solid #e2dedb;
  padding-bottom: 5px;
}

.filters-boxes .block--facetapi ul li a {
  color: #838280;
}

.filters-boxes .block--facetapi ul {
  list-style: none;
  padding-left: 20px;
}

.filters-boxes .block--facetapi ul.facetapi-facetapi-checkbox-links {
  padding-left: 0px;
}

.pager {
  background-color: #f5f5f5;
  line-height: 34px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.pager li.pager__item--next {
  width: 34px;
  padding: 0px;
  background-color: #e9e5e2;
  border-left: 1px solid #fff;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  float: right;
}

.pager li.pager__item--previous {
  width: 34px;
  padding: 0px;
  background-color: #e9e5e2;
  border-right: 1px solid #fff;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  float: left;
}

.pager li.pager__item {
  padding-left: 0px;
  padding-right: 0px;
}

.pager li.pager__item a,
.pager li.pager__item--next a,
.pager li.pager__item--previous a {
  width: 34px;
  height: 34px;
  display: inline-block;
}

.pager li.pager__item a {
  width: 30px;
}

.pager .pager__item--last,
.pager .pager__item--first {
  display: none;
}

.pager li.pager__item--current {
  background-color: #fff;
  width: 30px;
  display: inline-block;
  padding: 0px;
}

.pager li.pager__item--pre-current a:before {
  color: #98908d;
  content: "|";
  margin-right: 14px;
}

.pager li.pager__item--pre-current:first-of-type a:before {
  content: " ";
  color: red;
}

.pager li.pager__item--post-current a:after {
  color: #98908d;
  content: "|";
  margin-left: 14px;
}

.pager li.pager__item--post-current:last-of-type a:after {
  content: "";
  color: red;
}

.clearify {
  clear: both;
}

.panels-flexible-region {
  width: 100%;
}

/* style homepage (e simili) da rivedere */
.l-main .l-content > h1,
.front .l-main .l-content > h1,
.page-node-4555 .l-main .l-content > h1,
.page-node-4555 .pane-node-content .twelve.columns > h1 {
  display: none;
}

.panels-flexible-homepage .region--ricerca-e-seminari {
  padding: 20px 0 40px;
  border-top: 4px solid #e2d4cd;
  background-color: #f9f9f9;
}

.panels-flexible-homepage .pane-bean-barra-homepage-sotto-slider,
.panels-flexible-homepage .pane-bean-news-hompegae,
.panels-flexible-homepage .pane-bean-social-buttons {
  margin-bottom: 30px;
}

/* Header Search */

form#views-exposed-form-news-archive-page-global-news-search-preview {
  float: right;
  color: #b9aaa1;
}

.l-region--header-search .views-exposed-form .views-exposed-widget {
  width: 100%;
  padding: 0;
  color: #b9aaa1;
}

.l-region--header-search .views-exposed-form .views-exposed-widget > .fa {
  font-size: 18px;
}

.slim-header .slim-search input[type="text"].slim-input-lg {
  padding-right: 40px;
  border: 0;
  color: #b9aaa1;
  text-align: left;
}

.slim-header .slim-search:hover input[type="text"].slim-input-lg,
.slim-header .slim-search input[type="text"].slim-input-lg {
  border: 1px solid #d9d9d9;
}

.views-exposed-form input[type="text"].slim-input-lg {
  height: 40px;
  color: #635751;
}

/* BLOCK NEWS IN HOME NEWS */
.row.news_block {
  margin-bottom: 15px;
  border-bottom: 1px solid #e7dfdb;
}

.row.news_block h2.news-title {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.row.news_block .slim-tab.slim-tab-news ul {
  border-bottom: none;
}

/* MARGIN SEARCH PAGE*/
.row.search-page {
  margin-top: 35px;
}

/* PAGES JPG */
.page-node-4558 h1,
.page-node-4557 h1 {
  display: none;
}

img.page_jpg {
  width: 100%;
}

.page-node-4558 .slim-box-preview-footer,
.page-node-4557 .slim-box-preview-footer {
  display: none;
}

.node-type-person ul li {
  list-style-position: inside;
  /*font-size: 12px;*/
}

/*
TAB NEWS AJAX
*/
.slim-tab-news ul.resp-tabs-list li.resp-tab-active a {
  color: #333333;
}

label {
  display: inline-block;
  /*width: 5em;*/
}

/*modifiche css tipografia Santanna*/

/*il paragrafo delle pagine dovrebbe avere una line-height maggiore, da 19 a 22px */

/* line 7, ../sass/global/_typography.scss */
h2 {
  font-size: 28px;
  line-height: 1;
}

/* line 8, ../sass/global/_typography.scss */
h3 {
  font-size: 22px;
  line-height: 1;
}

/* definizione blocco file da scaricare via editor */

ul.file-listed {
  border: 1px solid #d9d9d9;
  border-collapse: collapse;
  background-color: #fafafa;
  width: inherit;
  list-style: none;
  padding: 0;
}

ul.file-listed li {
  list-style-position: inside;
  padding: 10px 0 10px 30px;
  position: relative;
  border-bottom: 1px solid #d9d9d9;
}

ul.file-listed a {
  font-weight: 700;
}

ul.file-listed a:before {
  position: absolute;
  font-family: "FontAwesome";
  top: 10px;
  left: 10px;
  content: "\f019";
}

/*.page-concorsi-selezioni-gare .slim-heading-line > a {*/
/*font-size: 0.6em;*/
/*float: right;*/
/*}*/

body .slim-pull-right {
  float: right !important;
}

.l-page .view-display-id-primissimo_piano .flexslider {
  border: none;
  margin: 45px 0;
  box-shadow: none;
}

.l-page .pane-sant-anna-scadenze-scadenze-panel-pane .flexslider {
  border: none;
  margin: 0;
  box-shadow: none;
}

.slim-footer-dx .slim-footer-background {
  background: #84756c url(../css-images/sfumatura.jpg) no-repeat right bottom;
}

/*FLEXSLIDER*/

.l-page .view-display-id-primissimo_piano .flex-direction-nav {
  *height: 0;
}

.l-page .view-display-id-primissimo_piano .flex-direction-nav a {
  width: 56px;
  height: 56px;
  margin: -28px 0 0;
  background: url(../css-images/bg_direction_nav.png) no-repeat 0 0;
}

.l-page .view-display-id-primissimo_piano .flex-direction-nav .flex-next {
  background-position: 100% 0;
  right: -56px;
}

.l-page .view-display-id-primissimo_piano .flex-direction-nav .flex-prev {
  display: none;
  left: -36px;
}

.l-page .view-display-id-primissimo_piano .flexslider:hover .flex-next {
  opacity: 0.8;
  right: 25px;
}

.l-page .view-display-id-primissimo_piano .flexslider:hover .flex-prev {
  display: none;
  opacity: 0.8;
  left: 5px;
}

.l-page .view-display-id-primissimo_piano .flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 0.8;
}

.l-page .view-display-id-primissimo_piano .flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}

.slim-menu li#phd a {
  text-transform: none;
}

.slim-megamenu {
  -webkit-box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
  box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
}

.slim-megamenu > .columns {
  min-height: 65px !important;
}

.slim-active-menu {
  background-color: #f5f4f2 !important;
}

.row.widget-person-half .six.columns.slim-bar-base.slim-bar-simple {
  min-height: 83px;
  margin: 0 0 15px 4%;
}

.row.widget-person-half .six.columns.slim-bar-base.slim-bar-simple:first-child {
  margin-left: 0;
}

.slim-word-break {
  word-break: break-all !important;
}

.slim-word-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: normal;
}

form .slim-search-icon {
  cursor: pointer;
}

/* Field Contatto */
.pane-node-field-contatto .field--name-field-contatto .field__item {
  padding-bottom: 1em;
  border-bottom: 1px solid #f5efdc;
}

.bean-biblioteca .slim-box-info {
  padding-bottom: 1em;
  border-bottom: 1px solid #f5efdc;
  border-top: 0px;
  margin-top: 0;
}

.pane-node-field-contatto .field--name-field-contatto .field__item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.pane-node-field-contatto .slim-box-info strong,
.bean-biblioteca .slim-box-info strong {
  margin-bottom: 0;
  border: none;
}

/* Persone */
.widget-person-half .four.columns > a {
  padding-left: 1em;
  display: inline-block;
}

.widget-person-half .four.columns > a .fa {
  text-indent: -1em;
  float: left;
}

.row.widget-person-half .six.columns.slim-bar-base.slim-bar-simple {
  min-height: 0;
}

.row.widget-person-half
  .six.columns.slim-bar-base.slim-bar-simple
  .slim-padding-s {
  padding: 10px 10px 0 !important;
}

/* Rientranza per le liste */
/* NB: da valutare se è una soluzione valida */
/* Commento perchè crea casini con immagini e liste */
/*
.l-page .pane-node-content ul,
.l-page .pane-node-content ol,
.l-page .pane-node-content li {
  text-indent: -1em;
}
*/

.l-page .pane-node-content ul.file-listed li {
  text-indent: 0em;
}

.l-page .container .row .three.columns:nth-child(4n + 1) {
  margin-left: 0;
}

.twelve.columns.slim-header {
  padding-bottom: 0;
}

.slim-bar-base.slim-bar-simple.formazione {
  background-color: transparent;
  border: none;
}

.slim-header-color .slim-header-color-bg {
  min-height: 73px;
}

.slim-sidebar-menu {
  margin-bottom: 1em;
}

.slim-sidebar-menu a {
  /*text-shadow: 0px 0px 5px rgba(0, 0, 0, .25);*/
}

.page-ricerca-elezioni .slim-base-list-results.all-institute-list,
.page-ricerca-progetti .slim-base-list-results.all-institute-list {
  margin-left: 60px;
}

.page-ricerca-elezioni .slim-base-list-results.all-institute-list > article,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article {
  position: relative;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: -60px;
  width: 50px;
  height: 50px;
  background: transparent url("../images/logo2x.png") 50px 50px;
  background-size: cover;
  background-position: 0 0;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.dirpolis:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.dirpolis:after {
  background: #4d8725 url("../images/logo-dirpolis.png") 50px 50px;
  background-size: cover;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.biorobotica:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.biorobotica:after {
  background: #015696 url("../images/logo-biorobotica.png") 50px 50px;
  background-size: cover;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.economia:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.economia:after {
  background: #908f8d url("../images/logo-economia.png") 50px 50px;
  background-size: cover;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.management:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.management:after {
  background: #d62632 url("../images/logo-management.png") 50px 50px;
  background-size: cover;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.scienze-della-vita:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.scienze-della-vita:after {
  background: #007488 url("../images/logo-scienze.png") 50px 50px;
  background-size: cover;
}

.page-ricerca-elezioni
  .slim-base-list-results.all-institute-list
  > article.tecip:after,
.page-ricerca-progetti
  .slim-base-list-results.all-institute-list
  > li
  > article.tecip:after {
  background: #ee8e00 url("../images/logo-comunicazione.png") 50px 50px;
  background-size: cover;
}

.slim-path-element.slim-path-element-dirpolis a {
  border-bottom: 4px solid #4d8725;
}

.slim-path-element.slim-path-element-biorobotica a {
  border-bottom: 4px solid #908f8d;
}

.slim-path-element.slim-path-element-economia a {
  border-bottom: 4px solid #908f8d;
}

.slim-path-element.slim-path-element-management a {
  border-bottom: 4px solid #d62632;
}

.slim-path-element.slim-path-element-scienze-della-vita a {
  border-bottom: 4px solid #007488;
}

.slim-path-element.slim-path-element-tecip a {
  border-bottom: 4px solid #ee8e00;
}

ul.file-listed li {
  padding: 10px 30px 10px;
}

div.pane-menu-menu-biblioteca li a.nolink ~ ul,
.page-node-4555 .slim-sidebar-menu li a.nolink ~ ul,
.slim-sidebar-menu li.expanded.active-trail > ul {
  display: block;
}

.slim-institute-logo {
  height: auto;
  line-height: 0;
}

h1.caption.sfr.tp-caption.start {
  width: 50%;
  display: block;
  white-space: normal !important;
}

/* Stile per liste di tabelle */
.pane-docenti-docenti-pane .slim-base-list-results article {
  margin-top: 0.4em;
}

.pane-docenti-docenti-pane
  .slim-base-list-results
  article
  table
  tr.tr_title
  h3 {
  display: inline;
  text-transform: inherit;
}

.view-display-id-corsi_docente_block .view-content > div,
.view-display-id-progetti_responsabile_block .view-content > div {
  margin-bottom: 0.4em;
}

.view-display-id-corsi_docente_block .view-content > div:last-child,
.view-display-id-progetti_responsabile_block .view-content > div:last-child {
  margin-bottom: 0;
}

.slim-date-event
  .field.field--name-field-data.field--type-datetime.field--label-hidden {
  margin-bottom: 0.6em;
}

.pane-bean-search-e-seminari-conferenze-e-w .slim-base-list > a > i {
  display: inline-block;
  color: #bfb2ab;
  margin-right: 8px;
}

.field-label-inline-wrapper .field-label {
  font-weight: bold;
}

.field-label-inline-wrapper .field--label-inline {
  display: inline-block;
}

.node-type-alta-formazione .field--label-hidden,
.node-type-istanza-master .field--label-hidden,
.node-type-alta-formazione .field-label-inline-wrapper,
.node-type-istanza-master .field-label-inline-wrapper,
.node-type-alta-formazione .pane-node-content .field--label-hidden,
.node-type-istanza-master .pane-node-content .field--label-hidden,
.node-type-alta-formazione .pane-node-content .field-label-inline-wrapper,
.node-type-istanza-master .pane-node-content .field-label-inline-wrapper {
  margin-top: 0.4em;
  margin-bottom: 0.6em;
}

.node-type-alta-formazione .field--name-field-url-iscrizione {
  display: inline;
}

.node-type-alta-formazione .field-label-inline-wrapper .field-label,
.node-type-istanza-master .field-label-inline-wrapper .field-label,
.node-type-alta-formazione
  .pane-node-content
  .field-label-inline-wrapper
  .field-label,
.node-type-istanza-master
  .pane-node-content
  .field-label-inline-wrapper
  .field-label {
  margin-top: 20px;
  font-family: "audimatregular", serif;
  font-size: 22px;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
}

.node-type-alta-formazione .field-label-inline-wrapper p,
.node-type-istanza-master .field-label-inline-wrapper p,
.node-type-alta-formazione .pane-node-content .field-label-inline-wrapper p,
.node-type-istanza-master .pane-node-content .field-label-inline-wrapper p {
  margin: 0;
}

.megamenu-nolink {
  pointer-events: none;
  cursor: default;
}

.page-node-4555 .slim-tab .resp-tabs-list .resp-tab-active {
  border: 1px solid #003aa0;
  border-bottom: 0px;
}

.page-node-4555 .slim-tab .slim-tabs-container .resp-tab-content {
  border: 1px solid #003aa0;
}

.pane-bean-orario-della-biblioteca .field__item.even {
  background-color: #e3ebf8;
}

.pane-bean-orario-della-biblioteca .field__item.even h6 {
  background-color: #fff;
  padding: 10px 4px 4px 4px;
}

.pane-bean-orario-della-biblioteca .field__item.even li {
  padding: 5px 5px 10px 5px;
  margin-bottom: 0;
}

.page-news-biblioteca .field--label-inline .field__label,
.page-news-biblioteca .field--label-inline .field__items {
  float: none;
  display: inline-block;
}

.file-informations {
  color: #666;
}

.slim-sidebar-menu-lab.slim-sidebar-menu.slim-sidebar-menu-color-05
  li:last-child {
  border-bottom: 0px;
}

.slim-sidebar-menu ul > li > a {
  padding-left: 6px;
}

.slim-sidebar-menu ul li > ul li.lab-child-page a {
  padding-left: 27px;
}

.slim-sidebar-menu-lab > ul > li > ul > li > ul > li > a {
  padding-left: 40px;
}

.pane-sssup-pane-forthcoming .columns + .columns {
  border-left: 2px solid #e2d4cd;
  padding-left: 4%;
}

.pane-sssup-pane-forthcoming .form-wrapper [id="edit-competition-type"] {
  margin-bottom: 1em;
  padding-left: 0.4em;
}

.pane-sssup-pane-forthcoming
  .form-item.form-type-radio.form-item-competition-type {
  display: block;
  margin-bottom: 0.4em;
}

.pane-sssup-pane-forthcoming .form-wrapper {
  position: relative;
  color: #988d86;
}

.pane-sssup-pane-forthcoming .form-wrapper h5 {
  margin-bottom: 1em;
  color: #988d86;
}

.pane-sssup-pane-forthcoming .form-wrapper .form-item-competition-type {
  margin-bottom: 1em;
}

.pane-sssup-pane-forthcoming .form-wrapper input[id="edit-submit-button"] {
  position: absolute;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
  width: 20px;
  z-index: 999;
  opacity: 0;
}

.pane-sssup-pane-forthcoming .form-wrapper .fa-search {
  position: absolute;
  right: 10px;
  bottom: 10px;
  font-size: 18px;
}

.pane-sssup-pane-forthcoming input[id="edit-fulltext"] {
  height: auto;
  padding: 0.2em 1.8em 0.2em 0.6em;
}

/*
ToDo: Da verificare che non rompa nulla.
da qui
*/

table.slim-full-width {
  table-layout: fixed;
}

table.slim-full-width .columns > a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: inherit;
}

/* a qui */

.slim-path-element a {
  width: 100%;
}

.resp-tabs-list > h3 {
  display: inline-block;
  padding: 8px 10px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.field-field-preselezione-wrapper {
  margin-top: 1em;
}

.pane-block-labs-institute-events-list-panel-pane .field--type-datetime {
  display: inline-block;
}

.slim-bar-base.slim-bar-simple .twelve.columns {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.slim-bar--show-more {
  display: none;
  position: absolute;
  right: 0;
  font-size: 0.6em;
  margin-bottom: 0;
  bottom: -10px;
}

.block--facetapi li.expanded .expanded {
  padding-left: 0.4em;
}

.pane-bean-orario-della-biblioteca .field__item {
  position: relative;
}

.pane-selective-tweets-1 {
  text-align: center;
  margin: 35px 0;
}

[class^="pane-selective-tweets-"] {
  text-align: center;
  margin: 35px 0;
}

[id^="load-more-tweets"] {
  display: none;
}

.row-photogallery .three.columns:nth-child(5n + 0) {
  margin-left: 0;
  clear: left;
}

.news.row {
  min-height: 250px;
  height: auto;
}

.pane-sant-anna-sedi-sedi-map-panel-pane {
  margin-bottom: 1em;
}

.pane-sant-anna-sedi-sedi-map-panel-pane .slim-base-list-results {
  margin: 0;
}

.dropdown-account-menu {
  border: 1px solid #d2d3d6;
  border-radius: 1px;
  background-clip: padding-box;
  z-index: 1001;
  margin: 2px 0 0;
  float: left;
  position: absolute;
  left: auto;
  right: 0;
  margin-top: 0;
  border-top-right-radius: 1px;
  border-top-left-radius: 1px;
  padding: 15px 15px 0;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  background-color: rgba(255, 255, 255, 0.98);
  min-width: 100px;
  padding-top: 10px;
  padding-bottom: 10px;
}

li.dropdown {
  list-style: none;
}

.dropdown-menu {
  list-style: none;
}

.dropdown-toggle img {
  width: 30px;
  margin-top: -15px;
  border-radius: 30px;
  position: absolute;
  top: 50%;
  margin-left: 10px;
}

.dropdown-toggle .hidden-xs {
  position: relative;
}

.user-menu-login-list {
  margin: 0;
  padding: 0;
}

h3 > span.claim {
  display: block;
  font-style: italic;
  text-transform: lowercase;
  margin-left: 28px;
}

@media (max-width: 750px) {
  .page-concorsi-selezioni-gare .slim-heading-line > a {
    /*display: block;*/
    /*float: none;*/
    text-align: right;
    white-space: nowrap;
  }
}

/* Colore menu tecip */
.slim-sidebar-menu-color-09.slim-sidebar-menu ul li.active-trail > a {
  background-color: rgba(0, 0, 0, 0.17);
  color: #fff;
}

.slim-sidebar-menu-color-09.slim-sidebar-menu ul li > ul a {
  background-color: rgba(255, 255, 255, 0.7);
  color: #b45413;
}

.slim-sidebar-menu-color-09.slim-sidebar-menu ul li > ul a:hover {
  background-color: rgba(255, 255, 255, 0.17);
  color: #fff;
}

/* Ticket #313 */
@media (min-width: 1200px) {
  .container {
    max-width: 1600px;
  }
}

@media (min-width: 1200px) {
  p {
    text-align: justify;
  }
}

.slim-footer .fa-linkedin-square {
  color: #0077b5;
}

.slim-bar-base.slim-bar-social a.slim-linkedin {
  color: #0077b5;
}

.label-obblighi {
  font-size: 15px;
}

.label-obblighi div.field {
  display: inline-block;
  margin-bottom: 5px;
}

/* Sezione Sant'Anna Magazine */
@media (max-width: 750px) {
  .slim-menu.toggleMenu {
    margin: 0;
    background-color: #ebe8e5;
    z-index: 98;
  }

  .slim-menu.toggleMenu ul {
    z-index: 999;
  }

  .slim-menu:not(.toggleMenu) > .container {
    margin: 0;
    padding: 0;
  }

  [id="tab_news"] .slim-pager-news-list:not(.slim-pull-right),
  [id="tab_news_ajax"] .slim-pager-news-list:not(.slim-pull-right) {
    display: none;
  }

  [id="tab_news"] .slim-pager-news-list li,
  [id="tab_news_ajax"] .slim-pager-news-list li {
    border: 0;
    text-align: right;
  }

  .slim-bar-base.slim-bar-news,
  .pane-sssup-news-news-tabs-ajax .slim-bar-base.slim-bar-news {
    padding: 0;
  }

  .filter-wrapper {
    background-color: #f9f9f9;
    padding: 5px;
  }

  .filter-wrapper > h4:after {
    font-family: "FontAwesome";
    color: #c6c6c6;
    position: absolute;
    right: 8%;
    content: "\f0b0";
    padding: 0px;
    margin: 0px;
    padding-left: 5px;
  }

  .slim-path-element a {
    text-align: left;
  }

  body.section-concorsi-selezioni-gare .slim-base-list-results {
    display: none;
  }

  .pane-sssup-pane-forthcoming .columns + .columns {
    border-left: 0;
    padding-left: 0;
  }
}

@media (min-width: 550px) {
  .container {
    width: 85%;
  }
}

/* For devices larger than 200px */
@media (min-width: 200px) {
  .container {
    width: 85%;
    padding: 0;
  }
}

.l-region--header-search
  .views-exposed-form
  .views-exposed-widget
  > i.fa.fa-search {
  position: absolute;
  right: 8px;
  top: 11px;
}

.l-page .pane-node-content .slim-font-xl p {
  margin-top: 0px;
  margin-bottom: 15px;
}

div.no-image-lab {
  /*border: 1px solid #c6c6c6;*/
  text-align: left;
  padding: 10px 0;
}

.pane-sant-anna-blocchi-istituto-institute-news-list-panel-pane {
  clear: both;
  margin-bottom: 1em;
  overflow: hidden;
}

.pane-sant-anna-blocchi-istituto-institute-news-list-panel-pane
  .slim-base-list-results {
  margin: 0;
}

.pane-sant-anna-blocchi-istituto-institute-news-list-panel-pane
  .slim-base-list-results
  > .column {
  margin-bottom: 2em;
  overflow: hidden;
}

.pane-sant-anna-blocchi-istituto-institute-news-list-panel-pane
  .slim-base-list-results
  .slim-box-preview
  img {
  margin-bottom: 0;
}

span.is-magazine-news {
  margin-right: 1em;
  margin-bottom: 0.4em;
  padding: 0.2em 0.4em;
  color: #fff;
  background: #b72a30;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "audimatregular", serif;
  text-rendering: initial;
}

span.is-magazine-news.is-magazine-news-block {
  display: inline-block;
}

div.is-magazine-news {
  margin-bottom: 0.4em;
  padding: 0.2em 0.4em;
  color: #fff;
  background: #b72a30 url(../css-images/logo-bg.png) right top no-repeat;
  background-size: 100px;
}

div.is-magazine-news .label {
  font-weight: 300;
  text-transform: uppercase;
  font-family: "audimatregular", serif;
  text-rendering: initial;
}

.page-cerca-eventi .slim-base-list-results.all-institute-list {
  margin-left: 50px;
}

.page-cerca-eventi .slim-base-list-results.all-institute-list > li > article {
  position: relative;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article
  .fa:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  width: 40px;
  height: 40px;
  background: transparent url("../images/logo2x.png") 40px 40px;
  background-size: cover;
  background-position: 0 0;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.dirpolis
  .fa:before {
  background: #4d8725 url("../images/logo-dirpolis.png") 40px 40px;
  background-size: cover;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.biorobotica
  .fa:before {
  background: #015696 url("../images/logo-biorobotica.png") 40px 40px;
  background-size: cover;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.economia
  .fa:before {
  background: #908f8d url("../images/logo-economia.png") 40px 40px;
  background-size: cover;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.management
  .fa:before {
  background: #d62632 url("../images/logo-management.png") 40px 40px;
  background-size: cover;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.scienze-della-vita
  .fa:before {
  background: #007488 url("../images/logo-scienze.png") 40px 40px;
  background-size: cover;
}

.page-cerca-eventi
  .slim-base-list-results.all-institute-list
  > li
  > article.tecip
  .fa:before {
  background: #ee8e00 url("../images/logo-comunicazione.png") 40px 40px;
  background-size: cover;
}

.slim-date .date-display-range,
.slim-date-event span .date-display-range {
  display: inline;
}

.section-news .two.columns.slim-base-list.slim-pager-news-list {
  min-width: 190px !important;
}

.section-news .two.columns.slim-path-element a strong {
  display: inline-block;
}

.front .pane-sssup-news-news-homepage-tabs-ajax {
  margin-top: 20px;
}

@media (min-width: 550px) {
  .slim-menu ul li#language_switcher {
    display: none;
  }
}

input[type="text"],
input[type="email"] {
  font-size: 13px;
  line-height: 1.3;
  height: 18px;
  border: 1px solid #d9d9d9;
  padding: 6px 6px;
  outline: none;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  color: #333333;
  max-width: 100%;
  display: inline-block;
  width: 100%;
  margin: 0px;
  vertical-align: top;
}

table.sticky-enabled img {
  max-width: none;
}

.field--name-field-video,
.field--name-field-video-embed .field__item {
  width: 100%;
}

.field--name-field-video,
.field--name-field-video-embed .field__item iframe {
  width: 100%;
}

.field--type-taxonomy-term-reference .field__item {
  display: inline;
  margin-right: 5px;
}

.field--type-taxonomy-term-reference .field__item:not(:last-child):after {
  content: ",";
}

.subscribe-to-selection {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #fff;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: #b72a30;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-appearance: button;
  cursor: pointer;
  margin-top: 10px;
}

.page-filebrowser .l-content form {
  display: block;
  width: 85%;
  margin: 40px auto;
  padding: 0 0;
}

.page-filebrowser .l-content form input.form-text {
  width: 50%;
  float: left;
  margin-right: 30px;
}

.page-filebrowser .l-content form .form-actions {
  margin: 30px;
}

.page-filebrowser .l-content form .form-actions a {
  margin-left: 20px;
}

.field--name-field-servizi-prodotti ul {
  padding: 0;
}

.field--name-field-servizi-prodotti ul li {
  list-style: none;
  display: inline;
}

.field--name-field-servizi-prodotti ul li:after {
  content: ", ";
}

.field--name-field-servizi-prodotti ul li:last-child:after {
  content: "";
}

.field--name-field-servizi-prodotti {
  margin-bottom: 25px;
}

.view-sant-anna-progetti-di-ricerca ul {
  padding-left: 5px;
}

.node-type-person .view-sant-anna-progetti-di-ricerca ul li div {
  display: inline;
}

.node-type-person ul li {
  list-style-position: inherit;
}

.node-type-person .l-content .container .three.columns ul {
  margin-left: 10px;
}

.page-node-33653 section.field.field--name-field-video-embed,
.page-node-6031 section.field.field--name-field-video-embed {
  width: 31%;
  float: left;
  margin-right: 2%;
  margin-bottom: 15px;
}

.page-node-33653 section.field.field--name-field-video-embed div, .page-node-6031 section.field.field--name-field-video-embed div /*, section.field.field--name-field-video-embed iframe*/ {
  width: 100%;
  height: auto;
}

.page-node-33653
  section.field.field--name-field-video-embed.field--type-video-embed-field.field--label-hidden:nth-child(3n
    + 1),
.page-node-6031
  section.field.field--name-field-video-embed.field--type-video-embed-field.field--label-hidden:nth-child(3n
    + 1) {
  clear: left;
}

form.sssup-mes-lab-user-register-form .form-type-password input {
  width: 100% !important;
  margin-top: 10px !important;
}

.l-page.biorobotica section.field.field--name-field-video-embed iframe {
  width: 100%;
  height: 360px;
}

.slim-search .slim-search-icon:after {
  top: 0px;
}

.node-type-progetto .field {
  margin: 10px 0;
}

#load-more-scuolasantanna_tweet,
#load-more-santanna_school_tweet {
  display: none;
}

body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master)
  .l-page.mes
  .slim-header-color,
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master)
  .slim-header-color.management,
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master)
  .slim-header-color.mes
  .slim-header-color.sum
  .slim-header-color.main {
  background-color: #d62632;
}

.pane-affari-legali-panel-pane-1 {
  margin-bottom: 50px !important;
}
.node--progetto--search-result .slim-box-preview .field--name-field-persone {
  display: flex;
}

#quicklink a {
  padding: 8px 8px 11px 8px;
}

#quicklink {
  float: right;
  border-top: 3px solid #ebe8e5;
}

#students a,
#studiarealsantanna a {
  padding: 9px 8px 11px 8px;
}
#students {
  float: right;
  border-top: 3px solid #ebe8e5;
}
@media (min-width: 1200px) {
  .slim-footer .slim-footer-bg {
    background-position: right 0;
    background-size: 70.5%;
  }
}

.one-third.column:nth-child(4n) {
  clear: left;
  margin-left: 0;
}

.three .one-third {
  min-height: 170px;
}
 
.three  .slim-footer-logos .one-third {
  min-height: auto!important;
}
.three .one-third.column:nth-child(3n + 1) {
  clear: left;
  margin-left: 0 !important;
}
.three .fa-ul {
  margin-left: 0 !important;
}

.three .one-third.column:nth-child(4n) {
  clear: inherit;
  margin-left: 4%;
}
/* Parte per persone mosaic! */
.susp-grid-item {
  box-sizing: border-box;
}

.susp-grid-item h3 {
  min-height: 44px;
}

.susp-grid-item__image {
  margin: -10px -10px 10px -10px;
}

.susp-grid-item__infos a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-word;
}

.susp-grid-item__image a {
  display: block;
  width: 100%;
  height: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.susp-grid-item .susp-btn--download {
  font-size: 11px;
  display: flex;
  display: flex;
  align-items: baseline;
  justify-content: center;
}

.slim-bar-base.slim-bar-simple .susp-grid-item__image a {
  padding-bottom: 65%;
}

/* ISTITUTO INTELLIGENZA MECCANICA */
.slim-text-color-institute-12{
  color: #522d6d;
}

.slim-color-institute-12 {
  background-color: #522d6d;
  padding: 0px;
}

.slim-header-color.slim-header-color-institute-12 {
  background-color: #522d6d;
  /* comunicazione */
  padding: 0px;
}

.slim-sidebar-menu.slim-sidebar-menu-color-12 {
  background-color: #522d6d;
}

.slim-sidebar-menu.slim-sidebar-menu-color-12 + .slim-sidebar-menu-color-12 {
  background-color: #8349ad;
}

.slim-sidebar-menu.slim-sidebar-menu-color-12 + .slim-sidebar-menu-color-12 li:last-child {
  border-bottom: 0px;
}

.slim-sidebar-menu.slim-sidebar-menu-color-12 li:last-child {
  border-bottom: 6px solid #301b40;
}

body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .l-page.mechanical-intelligence .slim-header-color, 
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .l-page.intelligenza-meccanica .slim-header-color,
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .slim-header-color.mechanical-intelligence, 
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .slim-header-color.intelligenza-meccanica {
  background-color: #522d6d;
}

.slim-path-element.slim-path-element-institute-12 a {
  border-bottom: 4px solid #522d6d; 
}

.slim-footer.slim-footer-institute.slim-footer-institute-12 {
  background-color: #522d6d; 
}
/* EMBEDS */

.slim-text-color-institute-13{
  color: #b5515a;
}

.slim-color-institute-13 {
  background-color: #b5515a;
  padding: 0px;
}

.slim-header-color.slim-header-color-institute-13 {
  background-color: #b5515a;
  /* comunicazione */
  padding: 0px;
}

.slim-sidebar-menu.slim-sidebar-menu-color-13 {
  background-color: #b5515a;
}

.slim-sidebar-menu.slim-sidebar-menu-color-13 + .slim-sidebar-menu-color-13 {
  background-color: #c46a72;
}

.slim-sidebar-menu.slim-sidebar-menu-color-13 + .slim-sidebar-menu-color-13 li:last-child {
  border-bottom: 0px;
}

.slim-sidebar-menu.slim-sidebar-menu-color-13 li:last-child {
  border-bottom: 6px solid #7a3a40;
}

body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .l-page.embeds .slim-header-color,
body.html:not(.node-type-sede):not(.node-type-alta-formazione):not(.node-type-istanza-master) .slim-header-color.embeds {
  background-color: #b5515a;
}

.slim-path-element.slim-path-element-institute-13 a {
  border-bottom: 4px solid #b5515a; 
}

.slim-footer.slim-footer-institute.slim-footer-institute-13 {
  background-color: #b5515a; 
}

@media all and (min-width: 768px) {
  .susp-grid {
    display: flex;
    flex-wrap: wrap;
  }

  .susp-grid--4 .susp-grid-item {
    flex: 0 0 49.5%;
    max-width: 49.5%;
    margin-right: 1%;
  }
}

@media all and (min-width: 768px) and (max-width: 980px) {
  .susp-grid--4 .susp-grid-item:nth-of-type(2n + 2) {
    margin-right: 0;
  }
}

@media all and (min-width: 981px) {
  .susp-grid--4 .susp-grid-item {
    flex: 0 0 32.333%;
    max-width: 32.333%;
    margin-right: 1.333%;
  }
}

@media all and (min-width: 981px) and (max-width: 1439px) {
  .susp-grid--4 .susp-grid-item:nth-of-type(3n + 3) {
    margin-right: 0;
  }
}

@media all and (min-width: 1440px) {
  .susp-grid--4 .susp-grid-item {
    flex: 0 0 24%;
    max-width: 24%;
    margin-right: 1;
  }

  .susp-grid--4 .susp-grid-item:nth-of-type(4n + 4) {
    margin-right: 0;
  }
}

@media (max-width: 550px) {
  .slim-header .slim-header-menu {
    display: block !important;
    font-size: 7.5px !important;
  }
}